al_destroy_mouse_cursor(3)

NAME

al_destroy_mouse_cursor - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_mouse_cursor(ALLEGRO_MOUSE_CURSOR *cursor)

DESCRIPTION

Free the memory used by the given cursor.

Has no effect if cursor is NULL.

SEE ALSO

al_create_mouse_cursor(3)